/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {

	.container {
		width: 100%;
	}

	.navbar-brand {
		height: 83px;
	}

	.navbar-brand img {
		height: 70px;
	}

	#header .col:nth-child(2) {
		padding: 14px 15px;
	}

	.navbar-default {
		border: 1px solid #3c7688;
		margin: 0;
	}

	#navbar {
		border-radius: 15px 15px 0 0;
	}
	
	.navbar-nav > li {
		padding: 4px 0;
	}

	.navbar-nav > li > a {
		padding: 10px;
		border-right: 1px solid rgba(255,255,255,0.2);
		border-left: 1px solid #6899a7;
	}

	.navbar-nav > li:first-child > a{
		border-left: 0;
	}

	.navbar-nav > li:last-child > a{
		border-right: 0;
	}

	#side-nav {
		padding-right: 0;
	}

	.moduletable_menu {
		background: #f7f8f2;
		padding: 15px;
		border: 1px solid #e9e9e2;
		list-style: none;
		height: 208px;
	}

	.moduletable_menu ul {
		padding: 0px;
		list-style: none;
	}

	.moduletable_menu ul li {
		border-bottom: 1px solid #e9e9e2;
		padding: 2px 0;
	}

	#centerpiece {
		padding-left: 0;
		margin: 0;
	}

	#content .col:first-child a,
	#content .col:last-child a {
		font-size: 12px;
	}

	#content .col:first-child h3 {
		border-radius: 15px 0 0 0;
	}

	.checkbox input[type="checkbox"], 
	.checkbox-inline input[type="checkbox"], 
	.radio input[type="radio"], 
	.radio-inline input[type="radio"] {
		margin-left: 0;
	}

	.login-form #form-login-submit {
		display: block;
		text-align: right;
	}

	.login-form #form-login-submit .pull-right {
		float: none !important;
	}

	.login-form form ul {
		border: 0;
		padding: 10px 0 0;
		background: none;
	}

	.login-form form ul li {
		border-bottom: 1px solid #e9e9e2;
		padding: 2px 0;
	}

	.login-form form ul li a {
		font-size: 13px;
	}

	#content .col:nth-child(2) {
		background: #f7f8f2;
		border: 1px solid #e9e9e2;
		margin: 20px 0 0 0;
	}

	#content .col:last-child h3 {
		border-radius: 0 15px 0 0;
	}

	.item-page, 
	.blog {
		margin-top: 20px;
	}

}